package subject

import "fmt"

func getAuthSMSValue(val string) string {
	return fmt.Sprintf("%s.%s", prefixes.SupplierUser, val)
}

var AuthSMS = struct {
	CreateUserSMS     string
	GetListPermission string
}{
	CreateUserSMS:     getAuthSMSValue("create_user_sms"),
	GetListPermission: getAuthSMSValue("get_list_permission"),
}
